package httpsrv

import "git.leolab.info/lib/errs"

const (
	ErrServerError        errs.ErrCode = "ErrServerError"
	ErrReadBodyError      errs.ErrCode = "ErrReadBodyError"
	ErrHeadersAlreadySent errs.ErrCode = "ErrHeadersAlreadySent"
	ErrNoHandler          errs.ErrCode = "ErrNoHandler"
	ErrRouteNotFound      errs.ErrCode = "ErrRouteNotFound"
	ErrPanic              errs.ErrCode = "ErrPanic"
	ErrJSONError          errs.ErrCode = "ErrJSONError"
	ErrConfigError        errs.ErrCode = "ErrConfigError"
)
